
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OBD_PDAScanner", "OBD_PDAScanner\OBD_PDAScanner.csproj", "{C8500300-E095-4DAE-AFFF-56B6D3B3EA75}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OBD_PCScanner", "OBD_PCScanner\OBD_PCScanner.csproj", "{24AEB931-8445-400A-A780-537B46E0641C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C8500300-E095-4DAE-AFFF-56B6D3B3EA75}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C8500300-E095-4DAE-AFFF-56B6D3B3EA75}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C8500300-E095-4DAE-AFFF-56B6D3B3EA75}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{C8500300-E095-4DAE-AFFF-56B6D3B3EA75}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C8500300-E095-4DAE-AFFF-56B6D3B3EA75}.Release|Any CPU.Build.0 = Release|Any CPU
		{C8500300-E095-4DAE-AFFF-56B6D3B3EA75}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{24AEB931-8445-400A-A780-537B46E0641C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{24AEB931-8445-400A-A780-537B46E0641C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{24AEB931-8445-400A-A780-537B46E0641C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{24AEB931-8445-400A-A780-537B46E0641C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
